* {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: 'Quicksand', Arial, sans-serif;
            
        }
body {
    font-family: 'Quicksand', Arial, sans-serif;
    background: #fffbe6;
}

.header {
    background-color: #d0b273;
    margin: 0;
    padding: 14px;
    display: flex;
    align-items: center;
    position: relative;
    box-shadow: 0 2px 8px rgba(25, 118, 210, 0.08);
}

.header h1 {
    margin: 0 auto; /* Center the title */
    font-size: 26px;
    letter-spacing: 1px;
       
}

.header i {
    margin-left: 5px;
}

.back {
    position: absolute;
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}

       
        .container {
            display: flex;
            flex-direction: column;
            height: 100vh;
             background-color: #fffbe6;
        }


       
        .form-container {
            height: 70%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #fffbe6;
            color: black;
            background-size: cover;
            
        }

        .LogForm {
            width: 100%;
            max-width: 500px;
            padding: 14px;
            text-align: center;
            color: black;
            background-size: cover;
            border: 2px solid transparent;
            border-radius: 10px;
            background-color: #d0b273;
            margin: 0px 12px;
            
        }
        .LogForm .forgot {
            display: flex;
        }
        .forgot {
            margin: 0px 10px 10px;
            width: 40%;
        }

        input {
            width: 95%;
            height: 38px;
            background-color: whitesmoke;
            border: 2px solid transparent;
            border-radius: 10px;
            padding: 10px;
            margin-bottom: 30px;
        }

        p, a {
            color: black;
            text-decoration: none;
            font-size: 14px;
            margin-top: 10px;
            margin-bottom: 20px;
        }
        a {
            font-weight: bold;
        }

        a:hover {
            color: rgb(131, 130, 130);
        }
        input:hover{
              background-color: lightgray;
        color: black;
    
        }
    
       hr{
        border: none;
    height: 1px;
    background-color: black;
       }
       h2{
        font-size: 22px;
       }

        #login {
            background-color: #78e753;
            color: black;
            font-weight: bold;
            cursor: pointer;
            padding: 10px;
            width: 95%;
            border-radius: 10px;
            border: none;
            margin-bottom: -10px;
        }

        #login:hover {
            background-color: white;
        }

        .modal {
  display: none; /* Hidden by default */
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4); /* Black background with opacity */
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 90%;
  max-width: 400px;
  text-align: center;
  border-radius: 10px;
  text-align: justify;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
}